/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 02:47:06
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 November 2013 10:10:03
*/


/*
* Table of Contents
*
* 1. General
*     1.1 Reset
*     1.2 General Typography
*     1.3 Headings
*     1.4 Links
*     1.5 Lists
*     1.6 Tables
*     1.7 Articles
*     1.8 Pagination
*     1.9 Buttons
*     1.10 Document Lists
*     1.11 Background Pallets
*
* 2. Page elements
*     2.1 Structure
*     2.2 Accessibility
*     2.3 Tool bar
*     2.4 Logo
*     2.5 Cross Site Navigation
*     2.6 Master Toolbar
*     2.7 Master Site Search
*     2.8 Footer
*     2.9 Footer Breadcrumb
*     2.10 Content Box/Area
*     2.11 Content Menu
*
* 3. Content Elements
*     3.1 Home Page
*          3.1.1 Home Page Carousel
*          3.1.2 Home Page Spotlight Menu
*          3.1.3 Home Page Icon Navigation Menu
*          3.1.4 Home Page Feature Boxes
*     3.2 Inner Page
*          3.2.1 Right Hand Column
*          3.2.2 News Listing
*          3.2.3 Slideshow
*          3.2.4 Timeline
*
*/

/*
--------------------
1. General
--------------------
*/
/*-- 1.1 Reset --*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}

/*-- 1.2 General Typography --*/
p {
    padding-bottom: 20px;
}
p.intro {
    font-size: 15px;
}
.inside hr,
.inside2 hr {
    display: block;
    border-width: 0 0 2px 0;
    -webkit-border-image: url("") 0 0 2 0 repeat stretch; /* Safari */
       -moz-border-image: url("") 0 0 2 0 repeat stretch; /* Firefox */
         -o-border-image: url("") 0 0 2 0 repeat stretch; /* Opera */
            border-image: url("") 0 0 2 0 repeat stretch;
}

/*-- 1.3 Headings --*/
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}
h1, h2, h3 {
    color: #00674e;
}
h4, h5, h6 {
    color: #000000;
}
h1 {
    border-top :0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    margin: 3px 0 20px 0;
    padding: 0;
}
h2, h3 {
    font-size: 18px;
    padding-bottom: 10px;
}
h4, h5 {
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
}
h6 {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 5px;
}

/*-- 1.4 Links --*/
a {
    color: #333333;
    text-decoration: none;
  outline: none;
}
    a:hover {
        color: #00674E;
    }

/*-- 1.5 Lists --*/
ul {
    margin-left: 0;
}
    ul li {
        background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/434555/arrow_green.png?v=0.8.1) 0 6px no-repeat;
        padding: 3px 0 3px 15px;
    }
        ul li ul li {
            background: url(http://www.forestrycorporation.com.au/__data/assets/image/0010/432757/bullet_green.png?v=0.9.1) 3px 9px no-repeat;
        }
ol {
    list-style: decimal;
    margin-left: 17px;
}
    ol > li {
        padding: 3px 0;
    }

/*-- 1.6 Tables--*/
table {
    width: 100%;
    border-collapse: collapse;
    border: solid 1px #dcdcdc;
}
    .inside2 table {
        width: 75%;
    }
    table th {
        background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/432764/green_menu_gradient.jpg?v=0.9.1) repeat-x #9ebd45;
        color: #333333;
        border: 1px solid #c8ef5d;
    }
        table thead tr th:first-of-type {
            /*border: solid 1px #98b641;*/
            /*border-width: 0 1px;*/
        }
            table th:last-of-type {
                /*border-right: solid 1px #94b13f;*/
                /*border-left: solid 1px #c8ef5d;*/
            }
    table td,
    table th {
        text-align: left;
        padding: 14px 12px;
    }
    table td {
        background-color: #E5E5E5;
        border-bottom: solid 1px #ffffff;
    }
        table tr td:first-of-type {
            border-right: solid 1px #d5d5d5;
        }

/*-- 1.7 Articles--*/
*[class*='col-span'] article,.content-area .article,
*[class*='col-div'] article,*[class*='col-div']  .article,
.content-area article,.content-area .article {
    border-bottom:1px solid #cccccc;
    padding: 13px 0;
}
article p {
    padding-bottom: 0;
}

/*-- 1.8 Pagination--*/
*[class*='col-span'] .pagination,
*[class*='col-div'] .pagination,
.content-area .pagination {
    padding: 10px 0;
    height: 30px;
}
    *[class*='col-span'] .pagination ul li,
    *[class*='col-div'] .pagination ul li,
    .content-area .pagination ul li {
        list-style-type:none;
        margin: 5px;
    background-image: none;
            border: solid 1px #cccccc;
            color: #999;
            cursor: pointer;
            -webkit-border-radius: .5em;
               -moz-border-radius: .5em;
                    border-radius: .5em;
            -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,.2);
               -moz-box-shadow: -1px 2px 2px rgba(0,0,0,.2);
                    box-shadow: -1px 1px 2px rgba(0,0,0,.2);
            background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e0e0e0));
            background: -moz-linear-gradient(top,  #fafafa,  #e0e0e0);
            zoom: 1;
    }
        *[class*='col-span'] .pagination a,
        *[class*='col-div'] .pagination a,
        .pagination span {
            font-weight: normal;
            padding: 5px 12px;
 
         }
        .pagination .active a { color: #0052a4 } /*added by steve 20/01/2015*/
        *[class*='col-span'] .pagination a span,
        *[class*='col-div'] .pagination a span {
            padding: 0px;
        }

            *[class*='col-span'] .pagination ul li:hover,
            *[class*='col-div'] .pagination ul li:hover,
            .content-area .pagination ul li:hover {
                color: #c5eb5b;
                background: #b0d44c;
            }
            #MasterContent div.pagination ul li.active {
                color: #c5eb5b;
                background: #b0d44c;
            }

/*-- 1.9 Buttons--*/
*[class*='col-span'] a.button,*[class*='col-span'] button,*[class*='col-span'] input[type="submit"],*[class*='col-span'] input[type="reset"],*[class*='col-span'] input[type="button"] ,
*[class*='col-div'] a.button,*[class*='col-div'] button,*[class*='col-div'] input[type="submit"],*[class*='col-div'] input[type="reset"],*[class*='col-div'] input[type="button"] ,
.content-area a.button,.content-area button,.content-area input[type="submit"],.content-area input[type="reset"],.content-area input[type="button"] {
    border: solid 0 transparent;
    color: #666666;
    cursor: pointer;
    -webkit-border-radius: .5em;
       -moz-border-radius: .5em;
            border-radius: .5em;
    -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,.2);
       -moz-box-shadow: -1px 2px 2px rgba(0,0,0,.2);
            box-shadow: -1px 1px 2px rgba(0,0,0,.2);
    background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e0e0e0));
    background: -moz-linear-gradient(top,  #fafafa,  #e0e0e0);
    font-size: 12px;
    font-weight: normal;
    padding: 13px 14px;

}
    button:hover {
        background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#c4c4c4));
        background: -moz-linear-gradient(top,  #f6f6f6,  #c4c4c4);
    }

/*-- 1.10 Document Lists--*/
.pdf {
    background: url(http://www.forestrycorporation.com.au/__data/assets/image/0005/432779/pdf_icon.png?v=0.9.1) 0 2px no-repeat;
    padding-left: 20px;
}
.word {
    background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/432782/word_icon.png?v=0.9.1) 0 2px no-repeat;
    padding-left: 20px;
}
.excel {
    background: url(http://www.forestrycorporation.com.au/__data/assets/image/0004/432760/excel_icon.png?v=0.9.1) 0 2px no-repeat;
    padding-left: 20px;
}

/*-- 1.11 Backgroud Pallets--*/
.bg-color-white { background-color:#ffffff !important; border: none;}
.bg-color-grey {background-color: #f2f2f2;}
.bg-grey-gradient {background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/432773/main-menu-gradient.jpg?v=0.9.1) repeat-x; /* Old browsers */}
.background-color-green{background-color: #5e8100;} /*00625d*/
.background-color-aqua { background-color: #5e8100;} /*00a297*/

/*
--------------------
2. Page Elements
--------------------
*/
/*-- 2.1 Page structure --*/
body {
    color:#555;
    background-color:#dedede;
}
#MasterHeader {
    background-color: #fff;
}
#MasterContent {
    position:relative;
}
header .col-div1 {
    height: 137px;
    background: url(http://www.forestrycorporation.com.au/__data/assets/image/0010/432766/gutter.jpg?v=0.9.1) bottom left no-repeat;
}

/*-- 2.2 Accessibility --*/
#nav-accessibility h2,
#nav-accessibility ol li a {
    position: absolute;
    left: -999em;
    top: -999em;
}
    #nav-accessibility ol li a:focus {
        position: static;
    }
    #nav-accessibility hr {
        display: none;
    }

/*-- 2.3 Tool bar--*/
#MasterToolBar{
    padding:5px;
    display: inline-block;
    float: right;
}
    #MasterToolBar .navigation{
        float:right;
        width:520px;
        height:100%;
    }
        #MasterToolBar .navigation a{
            text-transform:uppercase;
            text-decoration: none;
            font-size:11px;
            padding:3px 10px;
            display:inline-block;
            color:#666;
            border-right: 1px solid #999;
        }
            #MasterToolBar .navigation a:hover {
                color:#00674e;
            }

/*-- 2.4 Logo --*/
.logo {
    padding:4px 0 0 10px;
}

/*-- 2.5 Cross site navigation --*/
.nav-cross-sites{
    float:left;
    padding-top: 3px;
}
    .nav-cross-sites ul {
        padding:0; margin:0;
    }
        .nav-cross-sites ul li {
            float:left;
            list-style-type:none;
            background: none;
            padding: 0;
        }
        #MasterToolBar .nav-cross-sites ul li a {
            padding: 0 10px;
        }
            #MasterToolBar .nav-cross-sites ul li:last-of-type a {
               border-right: 0;
            }

/*-- 2.6 Master Toolbar--*/
#MasterToolBar .nav-az {
    float:right;
}
    #MasterToolBar .nav-az ul {
        float:right;
        margin:0;
        padding:0;
        width: 239px;
        height: 46px;
        position: absolute;
        top: 27px;
        border: solid 1px #cbcbcb;
        background-color: #ffffff;
        display: none;
    }
    #MasterToolBar .nav-az ul.active {
        display: block;
    }
        #MasterToolBar .nav-az ul li{
            float:left;
            display:inline;
            margin:0;
            padding:0
        }

            #MasterToolBar .nav-az ul li a {
                height:15px;
                padding:4px 5px;
                font-size: 12px;
                text-align: center;
            }
            #MasterToolBar .nav-az ul li a:hover {
                color: #000000;
            }
                #MasterToolBar .nav-az ul  a:hover,
                #MasterToolBar .nav-az ul  a:active {
                    display:block;
                }
#MasterToolBarNavSwitches {
    float:left;
}
    #MasterToolBarNavSwitches a {
        height:15px;
        padding:5px;
        margin:0;
        text-align: center;
    }
    #MasterToolBar .nav-az  a.wide {
        padding: 4px 8px;
    }
        #MasterToolBar .nav-az ul  a {
            color:#666;
            border: none;
            background-color:#fff;
        }
            #MasterToolBar .nav-az ul  a:hover,
            #MasterToolBar .nav-az ul  a:active {
              background-color:#f5f5f5;
              color:#f5f5f5;
            }
    #MasterToolBarNavSwitches a,
    #MasterToolBar .login,
    #MasterSearch input[type="text"] {
      color:#666;
      border:1px solid #bbb;
      background-color:#f5f5f5;
    }
    #MasterToolBar .login {
        float: left;
        display: inline-block;
    }
        #MasterToolBar .login a {
            border-right: none;
            height: 15px;
            padding: 3px 21px;
        }

/*-- 2.7 Master Site Search --*/
#MasterSearch{
    float:right;
    position:relative;
    background-repeat:no-repeat;
    padding-left:10px;
}
    #MasterSearch input[type="text"] {
        width:140px;
        height:15px;
        padding:3px;
        margin:0;
        vertical-align:top;
        font-size:11px;
        margin-right:0;
        display:inline-block;
        border-right: none;
    }
    #MasterSearch input[type="submit"],
    #MasterSearch  input[type="button"],
    #MasterSearch  input[type="image"] {
        height:23px;
        margin:0;
        color:#666;
        display:inline-block;
    }
    #MasterSearch  #searchBtn {
        margin-left: -4px;
    }

/*-- 2.8 Footer --*/
#MasterFooter {
    height:200px;
    color:#fff;
    background-color: #0c230c;
    margin-bottom:10px;
}
    #MasterFooter .col-div4 {
        width: 208px;
        padding: 10px;
        box-shadow: none;
    }
        #MasterFooter .col-div4 h5 {
            color: #B0D44C;
            font-size: 12px;
        }
        #MasterFooter .col-div4 ul {
            margin-left: 0;
            margin-bottom: 10px;
        }
            #MasterFooter .col-div4 ul li {
                background-image: none;
                padding: 2px 0;
            }
                #MasterFooter .col-div4 a {
                    color: #ffffff;
                    font-size: 12px;
                }
                    #MasterFooter .col-div4 a:hover {
                        color: #B0D44C;
                    }
                #MasterFooter .col-div4 p {
                    font-size: 12px;
                }
                    #MasterFooter .col-div4 p a {
                        text-decoration: underline;
                    }

/*-- 2.9 Footer Breadcrumb --*/
.container960 .nav-footer-breadcrumb {
    height:32px;
    box-shadow: none;
}
    .nav-footer-breadcrumb ul {
        float:right;
    }
        .nav-footer-breadcrumb ul li {
            float:left;
            list-style-type:none;
            background-image: none;
            padding-left: 0px;
            color: #333;
        }
        .nav-footer-breadcrumb ul li:first-of-type {
            padding-right: 3px;
        }
            .nav-footer-breadcrumb ul li a {
                border-right:1px solid #bbb;
                padding: 0 5px;
            }
                .nav-footer-breadcrumb ul li:last-of-type a {
                    border-right:0px;
                }
                .nav-footer-breadcrumb ul li:first-of-type a {
                    border-left: 0px;
                }
    .nav-footer-breadcrumb ul.legal {
        float: left;
        margin-left: 0;
    }
        .nav-footer-breadcrumb ul.legal li {
            padding-left: 0;
        }
        .nav-footer-breadcrumb ul.legal li a{
            border-left:1px solid #bbb;
        }

/*-- 2.10 Content Box/Area --*/
.content-box {
  background-color:#f6f6f6;
}

.content-area,
*[class*='col-span'],
*[class*='col-div'] {
    font-size:12px;
    box-shadow:0 1px 2px 1px #bbb
}

.inside2 .main-content.col-div1 {
    padding: 60px;
    width: 830px;
}

/*-- 2.11 Content Menu --*/
*[class*='col-span'] .menu a,
*[class*='col-div'] .menu a,
.content-area .menu a {
    background: url(http://www.forestrycorporation.com.au/__data/assets/image/0009/432774/menu_gradient.jpg?v=0.9.1) repeat-x;
    color:#333333;
    padding:13px;
    margin: 0;
    font-weight: normal;
}
    .menu >ul>li:last-of-type >a {
        border-right: 0;
    }
    *[class*='col-span'] .menu a.selected,
    *[class*='col-div'] .menu a.selected,
    .content-area .menu a.selected {
        background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/432764/green_menu_gradient.jpg?v=0.9.1) repeat-x;
        color:#000 !important;
        padding:19px 14px 14px 14px;
        border-bottom:0px !important;
        font-weight:normal;
        border-right: 0;
        border-left: 0;
    }
/*
--------------------
3. Content Elements
--------------------
*/
/*-- 3.1 Home Page--*/

    /*-- 3.1.1 Home Page Carousel --*/
        .carousel .col-div1 {
            box-shadow: none;
            height: 98px;
            margin-top: -98px;
            zoom: 1;
            filter: alpha(opacity=90);
            opacity: 0.9;
            z-index: 10;
            position: relative;
            background-color: #192D13;
            margin-bottom:0px;
        }
        .carousel .mid {
            height: 360px;
            overflow: hidden;
        }
            .carousel .mid ul li {
                background: none;
                padding: 0;
            }
            .carousel .mid ul li img {
                height: 360px;
                width:950px;
            }
        .controls {
            float: right;
            width: 510px;
        }
                .controls ul {
                  margin: 0;
                }
                    .controls ul li{
                      float: left;
                      margin: 10px 0 10px 7px;
                      height: 77px;
                      background: none;
                      padding: 0;
                    }
                    .controls ul li.activelistlink {
                        border: solid 2px #92c431;
                    }
                        .controls ul li img {
                            background-color: #FFFFFF;
                            width: 76px;
                            height:77px;
                        }
    .blurb {
        height: 88px;
        display: inline-block;
        width: 432px;
        padding: 7px 0px 7px 4px;
    }
        .blurb ul li {
            background: none;
            padding: 0;
        }
            .blurb ul li a {
                color: #92c431;
            }
            .blurb ul li.active {
                display: inline-block;
            }
                .blurb ul li p {
                    color: #fff;
                    font-size: 13px;
                }
                .blurb ul li h2 {
                    color: #b0d44c;
                    font-size: 20px;
                    padding:0;
                }

    /*-- 3.1.2 Home Page Spotlight Menu --*/
    .spotlight {
        margin-top: 9px;
        box-shadow:none;
        -moz-box-shadow: none;
    }
        .spotlight .menu {
            padding-bottom: 8px;
        }
        .spotlight div.content-area {
            display: none;
            padding: 0 10px;
        }
        .spotlight div.show {
            display: inline-block;
        }
        .spotlight h3 {
            font-size: 13px;
        }
        .spotlight img {
            padding-top: 0;
        }

    /*-- 3.1.3 Home Page Icon Navigation Menu --*/
    .grid_menu {
        height: 298px; 
            line-height:normal !important;
            font-size:12px !important; /*for alignment */
    }
    .visit_menu {
        background: url(http://www.forestrycorporation.com.au/__data/assets/image/0004/432769/icons_1.jpg?v=0.9.1) 0 42px no-repeat;
    }
    .find_menu {
        background: url(http://www.forestrycorporation.com.au/__data/assets/image/0006/432771/icons_2.jpg?v=0.9.1) 0 42px no-repeat;
    }
        .grid_menu h3 {
            font-size: 14px;
            padding: 12px;
            color: #ffffff;
            text-transform:uppercase;
        }
        .grid_menu a {
            width: 73px;
            height: 82px;
            display: inline-block;
            margin: 1px 1px 4px 1px;
            text-indent: 100%;
            white-space: nowrap;
            overflow: hidden;
        }
        @-moz-document url-prefix() { 
            .grid_menu a.link_4,
            .grid_menu a.link_5,
            .grid_menu a.link_6,
            .grid_menu a.link_7,
            .grid_menu a.link_8,
            .grid_menu a.link_9 {
                margin-top: -3px;
          }
        }
        .grid_menu a.link_2,
        .grid_menu a.link_5,
        .grid_menu a.link_8 {
            width: 72px;
            margin-left:0;
        }

            .visit_menu a.link_1:hover,
            .visit_menu a.link_2:hover,
            .visit_menu a.link_3:hover,
            .visit_menu a.link_4:hover,
            .visit_menu a.link_5:hover,
            .visit_menu a.link_6:hover,
            .visit_menu a.link_7:hover,
            .visit_menu a.link_8:hover,
            .visit_menu a.link_9:hover,
            .visit_menu a.link_10:hover {
                background: url(http://www.forestrycorporation.com.au/__data/assets/image/0005/432770/icons_1_hover.jpg?v=0.9.1) no-repeat;
            }
            .visit_menu a.link_1:hover {background-position: -1px 0;}
            .visit_menu a.link_2:hover {background-position: -78px 0;}
            .visit_menu a.link_3:hover {background-position: -155px 0;}
            .visit_menu a.link_4:hover {background-position: -1px -87px;}
            .visit_menu a.link_5:hover {background-position: -78px -87px;}
            .visit_menu a.link_6:hover {background-position: -155px -87px;}
            .visit_menu a.link_7:hover {background-position: -1px -174px;}
            .visit_menu a.link_8:hover {background-position: -78px -174px;}
            .visit_menu a.link_9:hover {background-position: -155px -174px;}

            .find_menu a.link_1:hover,
            .find_menu a.link_2:hover,
            .find_menu a.link_3:hover,
            .find_menu a.link_4:hover,
            .find_menu a.link_5:hover,
            .find_menu a.link_6:hover,
            .find_menu a.link_7:hover,
            .find_menu a.link_8:hover,
            .find_menu a.link_9:hover,
            .find_menu a.link_10:hover {
                background: url(http://www.forestrycorporation.com.au/__data/assets/image/0007/432772/icons_2_hover.jpg?v=0.9.1) no-repeat;
            }
            .find_menu a.link_1:hover {background-position: -1px 0;}
            .find_menu a.link_2:hover {background-position: -78px 0;}
            .find_menu a.link_3:hover {background-position: -155px 0;}
            .find_menu a.link_4:hover {background-position: -1px -87px;}
            .find_menu a.link_5:hover {background-position: -78px -87px;}
            .find_menu a.link_6:hover {background-position: -155px -87px;}
            .find_menu a.link_7:hover {background-position: -1px -174px;}
            .find_menu a.link_8:hover {background-position: -78px -174px;}
            .find_menu a.link_9:hover {background-position: -155px -174px;}


    /*-- 3.1.4 Home Page Feature Boxes --*/
    .feature h4 {
        padding: 1px 11px;
        text-align: right;
        font-weight: normal;
        font-size: 12px;
    }

/*-- 3.2 Inner Page --*/
    /*-- 3.2.1 Right Hand Column --*/
.rh-column {
    box-shadow: none;
}
    .rh-column .content-box {
        box-shadow: 0 1px 2px 1px #bbb;
    }
        .rh-column .content-box h2 {
            color:#ffffff;
        }
    .rh-column .content-box h3 {
        color: #00674e;
        padding-bottom: 1px;
        font-size: 14px;
    }
    .rh-column .content-box a {
        color: #000000;
    }
    .rh-column img {
        padding-bottom: 10px;
    }

/* Added by Steve */
strong, b {
  font-weight:bold;
}
em {
  font-decoration: italic;
}

[class*="col-span"] {

}

.nav-main-breadcrumb {
  font-size:10px;
  overflow:auto;
}

.nav-main-breadcrumb a {
  color:#aaa;
}

.nav-main-breadcrumb li {
  float:left;
  padding-right:5px;
}

.nav-main-sub {
  margin-top:20px;
}

.rh-column {
  background-color:inherit;
}

a {
    color: #00674E;
}

a:hover {
    color: #333333;
}

.nav-main-sub  ul li a {
    color: #333333;
    font-size:11px;
}

.nav-main-sub a:hover {
    color: #00674E;
}

.rh-column .content-box a {
    color: inherit;
}

#MasterContent {
    width: 100%;
    background-color:white;
}

.home #MasterContent {
    background-color:transparent;
}

.navtitle {
  background-color: #ccc;
  font-size:11px;
  text-transform: uppercase;
  color:#333;
  padding:10px;
  font-weight:bold;
}

.nav-main-hor-sub{
  padding:0;
  background-color:#628109;
  }
  .nav-main-hor-sub ul{
   margin:0;
   padding:4px 0;
  }
   .nav-main-hor-sub ul li {
   display:inline-block;
   background: none;
   padding:7px;
   }
  
   .nav-main-hor-sub ul li a {
   text-decoration: none;
   font-size:12px;
   padding:6px 11px 7px;
   color:#fff;
   -webkit-border-radius: .5em;
   -moz-border-radius: .5em;
   border-radius: .5em;
   
   }
   .nav-main-hor-sub ul li a:hover {
     background-color: #385800;
   }
   .nav-main-hor-sub ul li.current a {
     background-color: #385800;
   }
   
.nav-main > ul > li:first-of-type {
  background: url(http://www.forestrycorporation.com.au/__data/assets/image/0008/434546/home_inactive.jpg?v=0.5.2) no-repeat scroll 0 0 transparent;
}

    #MasterToolBar .navigation{
        width:230px;
    }

.col-span16 { /*line 522 of cwf-common has a .col-span16[class*="bg-color-"] declaration that needed to be overwritten */
    /*width: 928px;*/
}

.content-area,
*[class*='col-span'],
*[class*='col-div'] {
    box-shadow:none;
}

.rh-column {
  padding:0;
}

.rh-column .content-box {
  padding:10px;
}

.rh-column .content-box > ul > li {
  margin-left:0;padding-left:0;
  background:none;
}

.rh-column .content-box h2, .bg-color-grey h2 {
   background-color: #5e8100; /*00857C*/
   color: white;
   margin: -10px -10px 10px;
   padding: 10px;
}

/* rightcol and navigation were butting up against the grey background */
body {
       background: white url(http://www.forestrycorporation.com.au/__data/assets/image/0004/434551/body-bg.gif?v=0.8.1) top left repeat-x;
}

body.home {
  background-color:#dedede;
  background-image:none;
}

/* not enough space after the heading */
h1 {
    margin: 20px 0 16px;
    padding-left:10px;
}

/* take the padding off the col-span16 that surrounds the content. This is only applied for pages where "complex columns" has been chosen as a layout option. */
.flush {
    padding:0;
}

.bg-color-white > h1.title {
    padding-left:0;
    margin-bottom:26px;
}

.flush > h1.title {
   margin-top: 30px;
}

/* ul inside an ol was creating issues */ 
#nav-accessibility ol > li {
  margin:0; padding:0;  
}

#nav-accessibility ol {
  margin:0; padding:0;  
    list-style:none;
}

/* the last col didnt quite fit for some reason so overrode the 208px width with 206px. */ 
#MasterFooter .col-div4 {
  width:206px;
  line-height: 1.2em;
}

/* footer text running into the bottom of the green. */ 
#MasterFooter {
    height:210px;
}

/* the difference between link and non-link text was far too subtle - not accessible. */ 
a, .rh-column .content-box a {
    color: #0066cc;
}

/* the cutup only had the first-of-type with a border right.  which looks weird for tables with more than 2 columns */ 
table tr td {
    border-right: solid 1px #d5d5d5;
}

/* Requirement of Draft Digital Guidance | Accessibilty */ 
.content-area,
*[class*='col-span'],
*[class*='col-div'] {
    font-size:14px;
    line-height: 1.4em;
}

.lastupdated {
  font-size:75%;
  text-align:right;
  color:#767676;
}

.nav-main-sub ul li a.current {
 color: #00674e;
}

h3, h5 {
    text-transform: none;
}

.panel-right {
  margin-left:60px;
  margin-bottom:10px;
  float:right;
}

article p {
  font-size: 12px;
}

article {
  line-height: 1.2em;
}

.formsection {
  
}

.note {
  font-size:11px;
}

.forest-filter {
}

*[class*='list-with-thumbnail'] img {
  float:left;
  margin:0 10px 10px 0;
}

*[class*='list-with-thumbnail'] li {
  padding-left:0;
  background-image:none;
  display:block;
  clear:left;
}

.list-with-thumbnail80 .list-content {
  padding-left:90px;
}

.list-with-thumbnail64 .list-content {
  padding-left:76px;
}


.forest-icon {
  margin:2px 6px 6px 0;
  float:left;
  width:25px;
  height:25px;
}

.blurb ul li p {
  line-height: 1.3em;
}

.blurb ul li p, .blurb ul li h2 {
  padding-left:5px;
  padding-right:5px;
}


/*The home link was not clickable as it had a tab-indent that pushed it off the screen */
.nav-main ul li a {
  display:block;
}


.home .nav-main  >ul>li:first-of-type {
   background: url(http://www.forestrycorporation.com.au/__data/assets/image/0019/438310/home_btn.jpg?v=0.8.1) no-repeat;
}

.media-releases .date {
   display:inline-block;
   width:6.5em;
}

ul.nobullet li {
   padding-left:0;
   background-image:none;
}

.home .media-release-list li {
    margin: 6px 0;
    padding-bottom: 6px;
    padding-left: 0;
    border-bottom:1px solid #eee;
}


.media-release-list {
  font-size:12px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.spotlight div.hide {
  display: none;
}

.byline {
  margin-bottom:20px;
  font-size:12px;
  color:#767676;
}

.page-content ul, .page-content ol {
  margin-bottom: 20px;
}

nav#breadcrumbs {
  padding:10px 10px 0 10px;
  font-size:11px;
}

nav#breadcrumbs a {
  text-decoration:underline;
  color:#aaa;
}

img.float-right {
  margin-left:8px;
  margin-bottom:8px;
}

img.float-left {
  margin-right:8px;
  margin-bottom:8px;
}

/* so that two colspans sitting on top of each other dont have a big gap between them*/
.flush-bottom { margin-bottom:0 !important; padding-bottom:0 !important}
.flush-top { margin-top:0 !important; padding-top:0 !important}


/* to be removed when new version of global css available */
.col-half {width:49%; margin-right:2%;  float:left}
.col-third {width:32%; margin-right:2%;  float:left}
.col-quarter {width:23.5%; margin-right:2%;  float:left}

.col-half .last, .col-third .last,.col-quarter .last{margin-right:0;}
.col-half.padding {width:45%; margin-right:2%; padding:2%; float:left}
.col-third.padding {width:28%; margin-right:2%;padding:2%;  float:left}
.col-quarter.padding {width:19.5%; margin-right:2%;padding:2%; float:left}

.logo {
  border-bottom:1px solid #bbb;
}

/* needed to add the curvey strip to the top of the menu*/ 
.logo_secondary {
    margin-left: 0;
    padding-right: 10px;
    text-align: right;
    width: auto;
    margin-top: -33px;
    padding-bottom: 10px;
}

.nav-main {
    border-top: none;
}

dt {
  font-weight: bold;
}

dd {
  padding:0px 0 10px 30px;
}

#MasterFooter {
  height:auto;
}

.nav-footer-breadcrumb a {
  font-size:12px;
  color:#626262;
}

.nav-main ul li.phonesubnav a {
  text-transform:capitalize;
  font-weight:normal;
  border-bottom-width:0 !important;
}

.nav-main ul li.lastsub a {
  border-bottom-width:1px !important;
}

.shadow {
    box-shadow:0 1px 2px 1px #bbb;
}

.toc {
    box-shadow:0 1px 2px 1px #bbb;
}

.mm {
  display:inline-block;
}
/** also removed the ".main-content" from the front of the ol li selector above **/
/** changed some of the pagination css - basically moved the hyperlink styling to the li so that when something was inactive it still looked like a button **/
/** took one pixel off the blurb padding to fit in chrome **/
/** also added a ">" to the ol li declaration to stop it affecting nested ul li's **/
/** removed .inside .col-span8 { width: 440px; padding: 15px; } from css **/

    /*-- 3.2.2 News Listing --*/
.home-news-spotlight-list article p {
    float: right;
    width: 334px;
}
.vertical {

    /* required settings */
    position:relative;
    overflow:hidden;
    /* vertical scrollers have typically larger height than width */
    height: 325px;
    /*border-top:1px solid #ddd;*/
}

/* root element for scrollable items */
.items {
    position:absolute;
    /* this time we have very large space for height */
    height:20000em;
    margin: 0px;
}

/* single scrollable item */
.item {
    border-bottom:1px solid #ddd;
    margin: 0;
    padding: 5px 10px 1px;
    height: 100px;
    overflow: hidden;
    background-color: #fff;
    width: 440px;
}

.inside .item {
    width: 100%;
}

    /* elements inside single item */
    .item img {
        float:left;
        margin-right:20px;
    }

    .item h3 {
        margin:0 0 5px 0;
        font-size:16px;
        color:#456;
        font-weight:normal;
    }

/* the action buttons above the scrollable */
#actions {
    width: 100%;
    height: 20px;
    margin-left: -10px;
}

.disabled {
    -moz-opacity: 0.20;
    opacity:.20;  
    filter: alpha(opacity=20);
}

.button_scroller { 
    display: block;
    margin: 0;
    background: url("https://www.forestrycorporation.com.au/__data/assets/image/0008/432764/green_menu_gradient.jpg?v=0.9.1") repeat-x scroll 0 0 transparent;
    padding: 10px;
}
.down {
    cursor: pointer;
    display: block;
    height: 15px;
    background : url("https://www.forestrycorporation.com.au/__data/assets/image/0005/470831/arrows.png?v=0.0.2") no-repeat scroll 0px 0px transparent;
}
.up {
    cursor: pointer;
    display: block;
    height: 15px;
    background : url("https://www.forestrycorporation.com.au/__data/assets/image/0005/470831/arrows.png?v=0.0.2") no-repeat scroll left -15px transparent;
}

.next {
  float: left;
  width: 15px;
}
.prev {
  float: left;
  width: 15px;
}

#actions .news_navigation{
  float: left;
  width: 50%;
}
#actions h3 {
  float: left;
  width: 50%;
  text-align: right;
}

.news_date {
  padding-top:8px;
}


/*-- 3.2.3 Slideshow --*/

.slideshow{
  width:300px;
  margin-bottom: 0px;
}  

.slideshow-slide {
  float:left;
  background:#fff;
  position: relative;
  display:none;
}
.slideshow-slide.slick-slide {
  display:block;
}

.slideshow-slide img {
  width:100%;
  height: auto;
}

.slideshow-slide .slide-caption {
  width:100%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0.7em;
  background: #ccc;
  opacity: 0.90;
  box-sizing: border-box;
}



button.slideshow-prev,
button.slideshow-next{
  position: absolute;
  line-height: 0;
  top: 50%;
  margin-top: -10px;
  height: 20px;
  width: 20px;
  display: block;
  font-size: 0;
  cursor: pointer;
  color: transparent;
  background: transparent;
  padding: 0;
  border: none;
  outline: none;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

button.slideshow-prev {left: 10px;}
button.slideshow-prev:before {content: "\2190";}
button.slideshow-next {right: 10px;}
button.slideshow-next:before {content: "\2192";}

button.slideshow-prev:before, 
button.slideshow-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: #fff;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
}

button.slideshow-prev:hover:before, 
button.slideshow-next:hover:before {
  opacity: 1;
}

/*-- 3.2.4 Timeline --*/

.timeline-wrapper button.slideshow-prev,
.timeline-wrapper button.slideshow-next{
  margin-top: -22px;
  height: 45px;
  width: 50px;
}

.timeline-wrapper button.slideshow-prev {left: -60px;}
.timeline-wrapper button.slideshow-next {right: -60px;}

.timeline-wrapper button.slideshow-prev:before, 
.timeline-wrapper button.slideshow-next:before {
  font-size: 50px;
  color: #ccc;
}



.timeline-wrapper {position: relative;}

.scroll-timeline {
  position: relative;
  overflow: hidden;
  margin:2em 0;
}

.forest_image_listing_wrapper {
  width: 350px;
  overflow: hidden;
  position: relative;
}

.forest_image_listing_wrapper ul li {
  background: none;
  padding: 0;
}

 .forest-next {
  display: block;
  position: absolute;
  bottom: 15px;
  right: 10px;
  z-index: 3;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  border-left: 15px solid #fff;
  font-size: 0;
  line-height: 0;
}

 .forest-prev {
  display: block;
  position: absolute;
  bottom: 15px;
  left: 10px;
  z-index: 3;
  width: 0;
  height: 0;
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  border-right: 15px solid #fff;
  font-size: 0;
  line-height: 0;
}
